<!doctype html>
<head>
	<meta charset="UTF-8">
	<title> <?php echo $system['name'];?></title>
	<!--<description>TheAdsBB - лучшая рекламная сеть в мире. Новый дизайн, постояннно обновляется, дешевые цены.</description>-->
	<link rel="stylesheet" href="/css/materialize.css">
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<style>
.modal .modal-content {
	color: #666;
}
</style>
<body>
	<!--Шапка-->
<header>
	<ul id="categories" class="dropdown-content">
		<?php
			$categories = $mysqli->query('SELECT * FROM categories WHERE 1');
			while ($cat = mysqli_fetch_array($categories)){
				echo '<li><a href="/categories-'.$cat['id'].'">'.$cat['name'].'</a></li>';
			}
		?>
	</ul>
	<nav>
	<div class="nav-wrapper">
		<a id="active" class="modal-trigger" href="/"><?php echo $system['name'];?></a>
		<div class="show-on-small hide-on-large-only right">
			<ul id="slide-out" class="sidenav">
				<?php
				if ($auur == true){
					echo '<li><div class="user-view"><div class="background">
							<img src="/img/1.png">
						  </div>
						  <a href="#!user"><img class="circle" src="/img/1.png"></a>
						  <a href="#!name"><span class="white-text name">Johnd Doe</span></a>
						  <a href="#!email"><span class="white-text email">jdandturk@gmail.com</span></a>
						';
					echo '</div></li>';
					echo '<li><a href="/cab/"><i class="material-icons">perm_identity</i> Кабинет</a></li>';
					echo '<li><a href="/cab/"><i class="material-icons">power_settings_new</i> Выход</a></li>';
					echo '<li><a class="modal-trigger" href="#adds"><i class="material-icons">add</i> Добавить рекламу</a></li>';
				}else{
				?>
				<li><a class="modal-trigger" href="#auth"><i class="material-icons">person</i>Авторизация</a></li>
				<li><a class="modal-trigger" href="#reg"><i class="material-icons">person_add</i>Регистрация</a></li>
				<?}?>
				<li><div class="divider"></div></li>
				<li><a class="subheader">Доп. ссылки</a></li>
				<li><a class="waves-effect" href="/info.php">О сайте</a></li>
			</ul>
			<ul>
				<li><a href="#" data-target="slide-out" class="waves-effect waves-light btn-floating sidenav-trigger"><i class="material-icons">menu</i></a></li>
			</ul>
		</div>
   
		<ul class="right hide-on-med-and-down">
			<!--<li><a href="news"><i class="material-icons left">public</i>Новости</a></li>-->
			<li><a class="dropdown-trigger" href="#!" data-target="categories">Категории<i class="material-icons right">arrow_drop_down</i></a></li>
			<?php
			if ($auur == true){
				?>
			<li><a class="modal-trigger" href="#adds"><i class="material-icons left">add</i>Добавить сайт</a></li>
			<?php
			}else{
				?><li><a onclick="M.toast({html: 'Войдите или зарегистрируйтесь'})" class="modal-trigger"><i class="material-icons left">add</i>Добавить рекламу</a></li>
			<?php
			}
			?>
			<?php
			if ($auur == true){
				?>
				<li><a class="wave-effect waves-light btn" href="/cab/">Кабинет</a></li>
				<li><a class="wave-effect waves-light btn" href="/exit">Выход</a></li>
				<?php
				if ($user_p['act'] == 3){
					echo '<li><a class="wave-effect waves-light btn" href="/admin/">Управление</a></li>';
				}
			}else{
				?>
			<li><a class="waves-effect waves-light btn modal-trigger" href="#auth">Вход</a></li>
			<li><a class="waves-effect waves-light btn modal-trigger" href="#reg">Регистрация</a></li>
			<?php
			}
			?>
			

 

		</ul>
	</div>
	</nav>
</header>
<!--Авторизация-->
  <div id="auth" class="modal modal-fixed-footer">
	<form action="/auth.php" method="post">
		<div class="modal-content">
			<h4>Авторизация</h4>
			<p>
				Введите логин
				<input type="text" required name="login">
				Введите пароль
				<input type="password" required name="pass">
			</p>
		</div>
		<div class="modal-footer">
			<input type="submit" class="btn" value="OK">
		</div>
	</form>
  </div>
<!--Регистрация-->
<div id="reg" class="modal modal-fixed-footer">
	<form action="/reg.php" method="post">
		<div class="modal-content">
			<h4>Регистрация</h4>
			<p>
				Введите логин
				<input type="text" required name="login">
				Введите пароль
				<input type="password" required name="pass">
				Введите имя
				<input type="text" required name="name" >
			</p>
		</div>
		<div class="modal-footer">
			<input type="submit" class="btn" value="OK">
		</div>
	</form>
</div>
<!--Добавление рекламы-->
				<div id="adds" class="modal bottom-sheet">
					<form action="/add.php" enctype="multipart/form-data" method="post">
						<div class="modal-content">
							<h4>Добавление сайта</h4>
							Выберите категорию
							<select class="browser-default" name="category">
								<option value="" disabled selected>Выберите категорию</option>
								<?php
									global $mysqli;
									$categories = $mysqli->query('SELECT * FROM `categories` WHERE 1');
									while ($cat = mysqli_fetch_array($categories)){
										echo '<option value="'.$cat['id'].'">'.$cat['id'].'. '.$cat['name'].'</option>';
									}
								?>
							</select>
							Введите название
							<input type="text" required name="title">
							Введите описание
							<input type="text" required name="description">
							Введите ссылку
							<input type="text" required name="link" value="http://">

							Выберите логотип (размер изображения не должен привышать 300px в ширину и 150px в высоту)<br>
							<input type="hidden" name="MAX_FILE_SIZE" value="30000" />
							<input type="file" required name="filename">
						</div>
						<div class="modal-footer">
							<input type="submit" class="modal-action modal-close waves-effect waves-green btn-flat" name="submit_add" value="OK">
						</div>
					</form>
				</div>

<div class="container">